header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) High School DxD
  repository: kara.moe
  conditions:
    tagPresence:
      - dd250252-bcae-4cb5-a9fe-a282c3291326
      - 44cbf889-42a4-4ec7-a6cc-cfe9b986e6dc
      - 78c2eaa6-a5d2-4a1e-b4fa-f5530463a7f2
      - f9e797eb-61a0-450b-9bdc-5352c123be27
  actions:
    addTag:
      - tid: 30feeb0c-85b3-4e08-8a90-555352ac6332
        type: 18
